@charset "utf-8";
table {
	font-size:12px;
	color:#292929;
}
.jiageClass{
	height:25px;
}
.jiageClass table tr td {
	width:75px;
	height:30px;
	border-bottom:solid 1px #ccc ;
}
.jiageClass table tr td a {
	text-decoration:none;
	color:#292929;
	font-weight:bold;
	display:block;
	padding:5px 0px;
}
.jiageClass table tr td a:visited {
	text-decoration:none;
	color:#292929;
}
.jiageClass table tr td a:hover {
	color:#115ad4;
	background:url("../Template/Default/Skin/NYJimages/mark.jpg") no-repeat scroll center bottom transparent;
}
